CVE-2021-30563

high
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Type Confusion in V8 in Google Chrome prior to 91.0.4472.164 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.

References

https://chromereleases.googleblog.com/2021/07/stable-channel-update-for-desktop.html

https://crbug.com/1228407

Details

Source: MITRE

Published: 2021-08-03

Updated: 2021-08-09

Type: CWE-843

Risk Information

CVSS v2

Base Score: 6.8

Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 8.6

Severity: MEDIUM

CVSS v3

Base Score: 8.8

Vector: CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

Impact Score: 5.9

Exploitability Score: 2.8

Severity: HIGH

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:google:chrome:*:*:*:*:*:*:*:*

Tenable Plugins

View all (7 total)

IDNameProductFamilySeverity
152262openSUSE 15 Security Update : opera (openSUSE-SU-2021:1096-1)NessusSuSE Local Security Checks
critical
151937openSUSE 15 Security Update : chromium (openSUSE-SU-2021:1074-1)NessusSuSE Local Security Checks
critical
151936openSUSE 15 Security Update : chromium (openSUSE-SU-2021:1073-1)NessusSuSE Local Security Checks
critical
151810Microsoft Edge (Chromium) < 91.0.864.71 Multiple VulnerabilitiesNessusWindows
high
151809FreeBSD : chromium -- multiple vulnerabilities (1ba21ff1-e672-11eb-a686-3065ec8fd3ec)NessusFreeBSD Local Security Checks
high
151673Google Chrome < 91.0.4472.164 Multiple VulnerabilitiesNessusMacOS X Local Security Checks
high
151672Google Chrome < 91.0.4472.164 Multiple VulnerabilitiesNessusWindows
high